@charset "EUC-JP";
/*
**********************************************************************

* grpRakutenLinkArea.css

*********************************************************************
*/

/*
==========================================================

* general params

==========================================================
*/
div#grpRakutenLinkArea h1,
div#grpRakutenLinkArea h2,
div#grpRakutenLinkArea h3,
div#grpRakutenLinkArea h4,
div#grpRakutenLinkArea h5,
div#grpRakutenLinkArea h6,
div#grpRakutenLinkArea div,
div#grpRakutenLinkArea p,
div#grpRakutenLinkArea ul,
div#grpRakutenLinkArea ol,
div#grpRakutenLinkArea dl,
div#grpRakutenLinkArea dt,
div#grpRakutenLinkArea dd,
div#grpRakutenLinkArea address {
margin:0;
padding:0;/* margin&padding reset */
display:block;
font-size:100%;
text-align:left;
line-height:1.2;
}
div#grpRakutenLinkArea li {
list-style:none;/* link do not want a dot */
}
div#grpRakutenLinkArea ul#grpSpelinlk a,
div#grpRakutenLinkArea div#footerNav a,
div#grpRakutenLinkArea dl#grpKeyword a {
white-space:nowrap;
}
div#grpRakutenLinkArea img,
div#grpRakutenLinkArea a img {
border:none;/* img do not want a border */
}
/*---------------------------------------------------------------
* link settings
----------------------------------------------------------------*/
div#grpServLink a:link,
div#grpService div#grpLink a:link {
color:#666699;
text-decoration:underline;
}
div#grpServLink a:visited,
div#grpService div#grpLink a:visited {
color:#999999;
text-decoration:underline;
}
div#grpRakutenLinkArea a:hover {
text-decoration:none !important;
}
/*
=================================================================

* div#grpRakutenLinkArea

=================================================================
*/
div#grpRakutenLinkArea {
/*width:xxpx;*/
margin:auto auto 1em auto;
font-size:82%;
text-align:left;
}
div#grpRakutenLinkArea span#grpAllService {
display:block;
margin-top:-3em;
padding:0.8em 0.75em 0.75em 13em;
}
div#grpRakutenLinkArea p#ecoto {
padding:0.75em;
text-align:right;
}
/*---------------------------------------------------------------
* about ul#grpSpelinlk
----------------------------------------------------------------*/
div#grpRakutenLinkArea ul#grpSpelinlk {
padding:0.5em;
border-top:1px solid #808080;
text-align:center;
}
div#grpRakutenLinkArea ul#grpSpelinlk li {
border-right:1px solid #ADADAD;
display:inline;
list-style-type:none;
padding-left:0.45em;
padding-right:0.5em;
zoom:1;
}
div#grpRakutenLinkArea ul#grpSpelinlk li.grpLast {
border:none;
}
/*---------------------------------------------------------------
* about div#grpServLink
----------------------------------------------------------------*/
div#grpServLink {
border-top:1px solid #808080;
border-bottom:1px solid #808080;
}
div#grpRakutenLinkArea h2 {
padding:0.75em;
font-weight:bold;
color:#BF0000;
border-bottom:1px solid #DDDDDD;
background:#F4F4F4;
}
div#grpServLink ul#grpRelLink {
padding:0.75em;
border-bottom:1px solid #DDDDDD;
background:#FCFCFC;
}
div#grpRakutenLinkArea ul#grpRelLink li {
margin-bottom:0.4em;
display:list-item;
list-style:inside disc;
}
div#grpServLink div.wrapper {
padding:0 0.75em;
background:#FCFCFC;
}
div#grpServLink dl {
float:left;
width:20%;
padding-top:0.75em;
}
div#grpServLink dt {
margin-bottom:0.45em;
font-weight:bold;
color:#454545;
}
div#grpServLink dd {
margin-bottom:1em;
}
div#grpServLink li {
margin-bottom:0.3em;
}

/*---------------------------------------------------------------
* about div#footerNav
----------------------------------------------------------------*/
div#grpRakutenLinkArea p.copyright {
margin-top:0.75em;
}
div#grpRakutenLinkArea div#footerNav dl {
float:left;
padding:0.75em;
}
div#grpRakutenLinkArea div#footerNav p#grpAttention {
float:right;
padding:0.75em;
}
div#grpRakutenLinkArea div#footerNav p#grpAttention * {
vertical-align:middle;
}
div#footerNav dt {
position:absolute;
left:-9999px;
width:100px;
height:0pt;
}
div#grpRakutenLinkArea div#footerNav ul {
margin-left:-0.35em;
}
div#grpRakutenLinkArea div#footerNav li {
border-right:1px solid #ADADAD;
display:inline;
list-style-type:none;
margin-left:0.35em;
padding-right:0.5em;
zoom:1;
}
div#grpRakutenLinkArea div#footerNav li.grpLast {
border:none;
}

/*
=================================================================

* div#grpRakutenLinkArea pattern 2

=================================================================
*/
/*---------------------------------------------------------------
* about dl#grpKeyword
----------------------------------------------------------------*/
div#grpRakutenLinkArea dl#grpKeyword {
clear:both;
margin-bottom:0.75em;
padding:0.75em;
border:1px solid #DDDDDD;
background:#FCFCFC;
text-align:center;
}
div#grpRakutenLinkArea dl#grpKeyword dt,
div#grpRakutenLinkArea dl#grpKeyword dd,
div#grpRakutenLinkArea dl#grpKeyword ul {
display:inline;
zoom:1;
}
div#grpRakutenLinkArea dl#grpKeyword dt {
padding:0 1.5em 0 0.75em;
text-align:center;
font-weight:bold;
}
div#grpRakutenLinkArea dl#grpKeyword li {
display:inline;
padding-right:1em;
}
/*---------------------------------------------------------------
* about dl#serviceGenres
----------------------------------------------------------------*/
div#grpRakutenLinkArea dl#serviceGenres {
margin-bottom:0.75em;
padding:0 1.5em;
font-size:90%;
}
dl#serviceGenres dt {
margin-bottom:10px;
}
dl#serviceGenres dt span {
padding:0 4px 2px 4px;
border-bottom:2px solid #FFFFFF;
font-weight:bold;
}
dl#serviceGenres dd {
width:20%;
float:left;
}
dl#serviceGenres ul {
margin-bottom:10px;
padding:0 7px;
border-left:3px solid #CCCCCC;
}
dl#serviceGenres ul li {
padding:2px 0;
}

/*---------------------------------------------------------------
* about div#grpService
----------------------------------------------------------------*/
div#grpService p#ecoto {
margin-top:-3em;
}
div#grpService {
border-bottom:1px solid #808080;
border-top:1px solid #808080;
background:#F7F7F7;
}
div#grpService div.wrapper {
padding:0.75em;
}
div#grpService dl#grpRelLink,
div#grpService div#grpLink {
float:left;
}
div#grpService dl#grpRelLink {
width:30%;
margin-right:3%;
background:#FEFEFE;
border:1px solid #999999;
}
div#grpService dl#grpRelLink dt,
div#grpService dl#grpRelLink dd {
padding:0.5em 0.75em;
}
div#grpService dl#grpRelLink dt {
margin-bottom:0;
color:#FFFFFF;
background:#ADADAD;
border-bottom:1px solid #999999;
}
div#grpService dl#grpRelLink ul {
margin-left:1em;
}
div#grpService dl#grpRelLink li {
display:list-item;
list-style:outside disc;
line-height: 1.4;
margin-bottom:0.4em;
}
div#grpService dl#grpRelLink li span {
color:#888888;
}
div#grpService div#grpLink {
width:65%;
font-size:90%;
}
div#grpService div#grpLink dl {
float:left;
width:24.9%;
padding-top:0.25em;
}
div#grpService dt {
margin-bottom:0.3em;
font-weight:bold;
color:#454545;
}
div#grpService div#grpLink dd {
margin-bottom:1em;
}
div#grpService div#grpLink li {
margin-bottom:0.3em;
}


/* clearfix ----------------- */
div#grpRakutenLinkArea:after,
div#grpServLink div.wrapper:after,
div#grpService:after,
div#grpService div:after,
div#grpRakutenLinkArea div#footerNav:after,
dl#serviceGenres:after {/*for modern browser*/
display: block;
clear:both;
height: 0;
line-height: 0;
visibility: hidden;
content: ".";
font-size: 0.1em;
}
div#grpRakutenLinkArea,
div#grpServLink div.wrapper,
div#grpService,
div#grpService div,
div#grpRakutenLinkArea div#footerNav,
dl#serviceGenres {
display: inline-block;
}
/* Hides from Mac-IE \*/
* html div#grpRakutenLinkArea,
* html div#grpServLink div.wrapper,
* html div#grpService,
* html div#grpService div,
* html div#grpRakutenLinkArea div#footerNav,
* html dl#serviceGenres {
height: 1%;
}
div#grpRakutenLinkArea,
div#grpServLink div.wrapper,
div#grpService,
div#grpService div,
div#grpRakutenLinkArea div#footerNav,
dl#serviceGenres {
display: block;
}
/* End hide from Mac-IE */

/*---------------------------*/

